#include "HTTPEntryPoints.h"
#include "ZString.h"
#include "IMFFormData.h"
#include "Exception.h"
#include "Log.h"

namespace http {

   HTTPEntryPoints::HTTPEntryPoints() : index("testview1"), notfound("testview1") {}

   coreutils::ZString HTTPEntryPoints::getFlow(coreutils::ZString &uri) {
      if(uri == "/") {
         return index;
      }

      return notfound;
   }

}
